var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/users/details/route.js")
R.c("server/chunks/[root-of-the-server]__1ol6dg5._.js")
R.c("server/chunks/node_modules_bcryptjs_index_0k82xso.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/[root-of-the-server]__1k-3sob._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_users_details_route_actions_0civ7m5.js")
R.m(80000)
module.exports=R.m(80000).exports
